--- 
vendor: "ESRI"
id: "31"
title: "Table avec piece jointe"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NAME: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LOGO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_test/TEST_SAMPLE/OGCFeatureServer/collections/31/queryables"